### Function Reference: `raylstat`

statistics: [m, v] = raylstat (sigma)

Compute statistics of the Rayleigh distribution.

`[m, v] = raylstat (sigma)` returns the mean and variance of the Rayleigh distribution with scale parameter sigma.

The size of m (mean) and v (variance) is the same size of the input argument.

Further information about the Rayleigh distribution can be found at https://en.wikipedia.org/wiki/Rayleigh_distribution

See also: raylcdf, raylinv, raylpdf, raylrnd, raylfit, rayllike

Source Code: raylstat